=== Layer: {{ layer.name }}

zoom-levels: {{ layer.min_zoom }} &ndash; {{ layer.max_zoom }}

.SQL-query
[%collapsible]
====
[source, sql]
----
{{ layer.sql }}
----
====

geometry type: {{ layer.geometry_type }}

{% if layer.note is defined %}
    note:: {{ layer.note|handle_note }}
{% endif %}

==== columns

{% include 'columns_overview.adoc.jinja2' %}

{% include 'columns_explanation.adoc.jinja2' %}

